#ifndef _fencer_strutil_h
#define _fencer_strutil_h

#include "stdlib.h"
#include "stdint.h"

extern uintptr_t strnhash(const char* s, size_t n);
extern uintptr_t strhash(const char* s);

#endif // !_fencer_strutil_h
